DL_CANCEL=Cancel
DL_OK=OK
DL_CONTINUE=Continue
DL_NOT_NOW=Not now
DL_NAME=Name:
DL_CREATE=Create
DL_DELETE=Delete
DL_LEAVE=Leave
DL_FOLLOW=Follow
DL_UNFOLLOW=Unfollow
DL_RENAME=Rename
DL_SHARE_LINK=Share Link...
DL_COPY_ITEM=Copy to
DL_MOVE_ITEM=Move to
DL_DUPLICATE_ITEM=Duplicate
DL_COPY_SELECTED_ITEMS=Copy Selected Items to
DL_MOVE_SELECTED_ITEMS=Move Selected Items to
DL_DUPLICATE_SELECTED_ITEMS=Duplicate Selected Items
DL_NAME_DESC=Library Name
DL_CLOSE=Close
DL_DISMISS=Dismiss
DL_SELECT_FOLDER=Select a folder
DL_SELECT_LIBRARY=Select a library
DL_ADD_NOTE=Add Note
DL_EDIT_NOTE=Edit Note
DL_DELETE_NOTE=Delete Note
DL_NOTE_ATTACHED=Note Attached
DL_NOTE_DIALOG_PLACEHOLDER=Write a note
DL_ADD_ELEMENT=Add Element

DL_DELETE_GROUP=Delete Group
DL_DELETE_GROUP_AND_CONTENTS=Delete Group and Contents
DL_RENAME_GROUP=Rename Group
DL_NO_GROUPS_TITLE=Organize libraries your way
DL_NO_GROUPS_WRITABLE_INSTRUCTIONS=Use custom groups to arrange elements for faster, easier access.
DL_NO_GROUPS_UNWRITABLE_INSTRUCTIONS=You can’t create groups in this library because you’re not the owner.
DL_NO_GROUPS_LOCKED_INSTRUCTIONS=Unlock this library to create groups.
DL_NO_GROUPS_WRITABLE_PRIMARY_ACTION=Create Group
DL_NO_GROUPS_UNWRITABLE_SECONDARY_ACTION=Switch to view by type?
DL_NO_GROUPS_WRITABLE_SECONDARY_ACTION=Auto-generate groups for me.
DL_NO_GROUPS_WRITABLE_SECONDARY_ACTION_ACCC=Group for Me
DL_EMPTY_GROUP_INSTRUCTIONS=Drag library items into this group, or use the item’s menu
DL_NEW_GROUP=New Group
DL_CREATE_NEW_GROUP=Create New Group
DL_ADD_GROUP=Add Group
DL_UNGROUP=Ungroup
DL_UNGROUP_SELECTED_ITEMS=Ungroup Selected Items
DL_ADD_TO_GROUP=Add to Group
DL_ADD_SELECTED_ITEMS_TO_GROUP=Add Selected Items to Group
DL_UPLOAD=Upload
DL_EMPTY_GROUP_INSTRUCTIONS=Drag library items into this group, or use the item’s menu
DL_EMPTY_GROUP_INSTRUCTIONS_READ_ONLY=There's nothing in this group.
DL_EMPTY_GROUP_INSTRUCTIONS_ACCC=Drag and drop elements or <a>upload a file</a> from your computer
DL_EMPTY_UNGROUP_INSTRUCTIONS=You grouped all of the elements in this library.
DL_EMPTY_UNGROUP_OVERLAY=Drag and drop to ungroup

DL_PRESERVE_GROUPS=Preserve Groups

DL_LIBRARIES_PANEL_NAME=Libraries
DL_LIBRARIES_PANEL_NAME_CC=CC Libraries
DL_DEFAULT_LIBRARY_NAME=Your Library

DL_EDIT_ITEM=Edit
DL_EDIT_ITEM_CHART=Edit in Creative Cloud
DL_DELETE_LIBRARY=Delete "{{name}}"
DL_LEAVE_LIBRARY=Leave "{{name}}"
DL_UNFOLLOW_LIBRARY=Unfollow "{{name}}"
DL_RENAME_LIBRARY=Rename "{{name}}"
DL_DELETE_MESSAGE=Are you sure you want to delete "{{name}}"?
DL_DELETE_MESSAGE_SHARED=Your collaborators will no longer have access to this library if you delete it. Are you sure you want to delete "{{name}}"?
DL_LEAVE_MESSAGE=Are you sure you want to leave "{{name}}"?
DL_UNFOLLOW_MESSAGE=Are you sure you want to unfollow "{{name}}"?
DL_CREATE_DESIGN_LIBRARY=Create new library
DL_CREATE_NEW_LIBRARY_PLACEHOLDER=Library name
DL_REVEAL_ITEM=Open in Library
DL_ADD_LIBRARY_TOOLTIP=Add library

DL_DELETE_ELEMENTS=Permanently delete items
DL_DELETE_ELEMENTS_MESSAGE=Are you sure you want to delete {{num}} items? This cannot be undone.

DL_EXPORT=Export
DL_EXPORT_A_COPY=Export a copy
DL_ELEMENT_EXPORTED=Element exported
DL_ELEMENT_EXPORT_FAILED=Something went wrong
DL_EXPORT_BROWSE_DEFAULT=Select folder
DL_EXPORT_CANCELING=Canceling export...
DL_EXPORT_CANCEL_COMPLETE=Library export canceled
DL_EXPORT_DESCRIPTION=To back up or make a copy of this library, export it as a .cclibs file.
DL_EXPORT_EXPORTING=Exporting Library...
DL_EXPORT_LIBRARY=Export Library
DL_EXPORT_LIBRARY_FLYOUT=Export "{{libraryName}}"
DL_EXPORT_LIBRARY_SUCCESS=We exported your Library.
DL_EXPORT_LIBRARY_SUCCESS_TITLE=Library Exported
DL_EXPORT_ERROR_DISK_SPACE_HEADER=You don’t have enough disk space
DL_EXPORT_ERROR_DISK_SPACE_BODY=Free up some space on your hard drive and try exporting again.
DL_EXPORT_ERROR_ACCESS_HEADER=We can’t export to that location
DL_EXPORT_ERROR_ACCESS_BODY=Change the permissions, or select a new destination. Then try again.
DL_EXPORT_ERROR_INVALID_DATA_HEADER=Something went wrong
DL_EXPORT_ERROR_INVALID_DATA_BODY=Please try again later.
DL_IMPORT=Import
DL_IMPORT_BROWSE_DEFAULT=Select Library
DL_IMPORT_CANCELING=Canceling import...
DL_IMPORT_CANCEL_COMPLETE=Library import canceled
DL_IMPORT_DESCRIPTION=Import an existing .cclibs file to your Creative Cloud account.
DL_IMPORT_ERROR_DISK_SPACE_HEADER=You don’t have enough disk space
DL_IMPORT_ERROR_DISK_SPACE_BODY=Free up some space on your hard drive and try importing again.
DL_IMPORT_ERROR_ACCESS_HEADER=We can’t access that location
DL_IMPORT_ERROR_ACCESS_BODY=Change the permissions, or select a new destination. Then try again.
DL_IMPORT_ERROR_INVALID_DATA_HEADER=Something went wrong
DL_IMPORT_ERROR_INVALID_DATA_BODY=The library you're trying to import didn't work. The file might be corrupted.
DL_IMPORT_IMPORTING=Importing Library...
DL_IMPORT_IMPORTING_PLURAL=Importing Libraries ({{completed}}/{{total}})...
DL_IMPORT_LIBRARY=Import Library
DL_IMPORT_LIBRARY_SUCCESS=We imported your Library.
DL_IMPORT_LIBRARY_SUCCESS_TITLE=Library Imported
DL_IMPORT_EXPORT_LOCATION=Location:
DL_IMPORT_EXPORT_CONTACT_SUPPORT=Contact Support
DL_IMPORT_EXPORT_ERROR_CATCH_ALL_HEADER=Something went wrong
DL_IMPORT_EXPORT_ERROR_CATCH_ALL_BODY=Please try again later.
DL_IMPORT_CANCEL_HEADER=Import Cancelled
DL_IMPORT_CANCEL_BODY=The following libraries were not imported:

DL_EDIT_NAME_PLACEHOLDER=Item Name
DL_EDIT_GROUP_NAME_PLACEHOLDER=Group Name
DL_EDIT_GROUP_NAME_PLACEHOLDER_ACCC=Name group

DL_SHOW_MORE_ITEMS=Show {{count}} remaining
DL_LOADING=Loading...
DL_SHOW_MORE_ITEMS_TOOLTIP=Show more items in the category
DL_ITEM_LIBRARY_TOOLTIP=Library: {{libraryName}}
DL_ITEM_GROUP_TOOLTIP=Group: {{groupName}}

DL_FOOTER_DELETE_TOOLTIP=Delete

DL_INSERT_TOOLTIP=Add Content
DL_INSERT_TOOLTIP_LIMIT=Your library is full. Remove items before adding more.
DL_INSERT_ADD=Add
DL_INSERT_CANCEL=Cancel
DL_ADD_COLOR_NAME=Color
DL_ADD_IMAGE_NAME=Graphic
DL_ADD_TEXT_STYLE_NAME=Character Style
DL_ADD_PARA_STYLE_NAME=Paragraph Style
DL_ADD_LAYER_STYLE=Layer Style
DL_ADD_TEXT_NAME=Text

DL_COLOR=Color:
DL_BRUSH=Brush:
DL_LAYER_STYLE=Layer Style:
DL_TYPE=Type:
DL_CREATED_IN=Created in:
DL_OPACITY=Opacity:
DL_SPOT_COLOR=Spot Color:
DL_INFO_CREATED=Created
DL_INFO_MODIFIED=Modified
DL_INFO_DURATION=Duration
DL_INFO_TYPE=Type
DL_INFO_COLOR_VALUE=Color Value
DL_INFO_LIBRARY=Library
DL_INFO_SHARING=Sharing
DL_INFO_SIZE=Size
DL_INFO_ONLY_YOU=Only you
DL_INFO_SHARED=Shared
DL_INFO_FOLLOWED=Followed
DL_INFO_WIDTH=Width
DL_INFO_HEIGHT=Height
DL_APP_PHOTOSHOP=Adobe Photoshop
DL_APP_ILLUSTRATOR=Adobe Illustrator
DL_APP_INDESIGN=Adobe InDesign
DL_APP_MUSE=Adobe Muse
DL_APP_SHAPE=Adobe Shape
DL_APP_ANIMATE=Adobe Animate
DL_APP_AE=Adobe After Effects
DL_APP_PPRO=Adobe Premiere Pro
DL_APP_XD=Adobe XD

DL_TYPE_BRUSH=Brushes
DL_TYPE_COLOR=Colors
DL_TYPE_COLOR_THEME=Color Themes
DL_TYPE_TEXT_STYLE=Character Styles
DL_TYPE_PARA_STYLE=Paragraph Styles
DL_TYPE_IMAGE=Graphics
DL_TYPE_LAYER_STYLE=Layer Styles
DL_TYPE_LOOK=Looks
DL_TYPE_CAPSULE=Motion Graphics Templates
DL_TYPE_VIDEO=Videos
DL_TYPE_3D=Models
DL_TYPE_LIGHT=Lights
DL_TYPE_MATERIAL=Materials
DL_TYPE_UNKNOWN=Unsupported
DL_TYPE_PATTERN=Patterns
DL_TYPE_TEMPLATE=Templates
DL_TYPE_TEXT=Text
DL_TYPE_ANIMATION=Animations
DL_TYPE_GRADIENT=Gradients
DL_TYPE_COMPONENT=Components

DL_TYPE_BRUSH_SINGULAR=Brush
DL_TYPE_COLOR_SINGULAR=Color
DL_TYPE_COLOR_THEME_SINGULAR=Color Theme
DL_TYPE_TEXT_STYLE_SINGULAR=Character Style
DL_TYPE_PARA_STYLE_SINGULAR=Paragraph Style
DL_TYPE_IMAGE_SINGULAR=Graphic
DL_TYPE_LAYER_STYLE_SINGULAR=Layer Style
DL_TYPE_LOOK_SINGULAR=Look
DL_TYPE_CAPSULE_SINGULAR=Motion Graphics Template
DL_TYPE_VIDEO_SINGULAR=Video
DL_TYPE_3D_SINGULAR=Model
DL_TYPE_LIGHT_SINGULAR=Light
DL_TYPE_MATERIAL_SINGULAR=Material
DL_TYPE_PATTERN_SINGULAR=Pattern
DL_TYPE_TEMPLATE_SINGULAR=Template
DL_TYPE_TEXT_SINGULAR=Text
DL_TYPE_ANIMATION_SINGULAR=Animation
DL_TYPE_GRADIENT_SINGULAR=Gradient
DL_TYPE_COMPONENT_SINGULAR=Component

DL_REPRESENTATION_TYPE_BRUSH=Brush
DL_REPRESENTATION_TYPE_COLOR=Color
DL_REPRESENTATION_TYPE_TEXT_STYLE=Character Style
DL_REPRESENTATION_TYPE_PARA_STYLE=Paragraph Style
DL_REPRESENTATION_TYPE_LAYER_STYLE=Layer Style
DL_REPRESENTATION_TYPE_CUBE_LUT=Cube LUT
DL_REPRESENTATION_TYPE_LOOK=Look
DL_REPRESENTATION_TYPE_CAPSULE=Capsule
DL_REPRESENTATION_TYPE_MODEL=Model
DL_REPRESENTATION_TYPE_LIGHT=Light
DL_REPRESENTATION_TYPE_MATERIAL=Material
DL_REPRESENTATION_TYPE_TEMPLATE=Template
DL_REPRESENTATION_TYPE_TEXT=Text
DL_REPRESENTATION_TYPE_ANIMATION=Animate
DL_REPRESENTATION_TYPE_PHOTOSHOP=Photoshop
DL_REPRESENTATION_TYPE_PHOTOSHOP_3D=Photoshop 3D
DL_REPRESENTATION_TYPE_ILLUSTRATOR=Illustrator
DL_REPRESENTATION_TYPE_INDESIGN=InDesign
DL_REPRESENTATION_TYPE_XD=XD
DL_REPRESENTATION_TYPE_XD_COMPONENT=XD Component
DL_REPRESENTATION_TYPE_MUSE=Muse
DL_REPRESENTATION_TYPE_SHAPE=Shape
DL_REPRESENTATION_TYPE_CHART=Chart
DL_REPRESENTATION_TYPE_BITMAP_PATTERN=Bitmap Pattern
DL_REPRESENTATION_TYPE_VECTOR_PATTERN=Vector Pattern
DL_REPRESENTATION_TYPE_GRADIENT=Gradient
DL_REPRESENTATION_TYPE_VIDEO=Video
DL_REPRESENTATION_TYPE_COMPONENT=Component

DL_AUTOGROUP_COLORS=Colors
DL_AUTOGROUP_TYPOGRAPHY=Typography
DL_AUTOGROUP_STYLES=Styles
DL_AUTOGROUP_BRUSHES=Brushes
DL_AUTOGROUP_VECTORS=Vector Graphics
DL_AUTOGROUP_IMAGES=Images
DL_AUTOGROUP_MOTION=Motion
DL_AUTOGROUP_3D=3D
DL_AUTOGROUP_TEMPLATES=Templates
DL_AUTOGROUP_UNKNOWN=Unsupported

DL_TEXT_STYLE_DEFAULT_TEXT=Aa

DL_MENU_CREATE_LIB=Create New Library...
DL_MENU_PERSONAL_ASSETS=Creative Cloud
DL_MENU_CHANGE_CLOUD=Change Sync Location...
DL_MENU_CHANGE_CLOUD_TOOLTIP=Change sync location to<br/> access your other libraries

DL_SET_TEXT_STYLE_TOOLTIP=Apply Character Style
DL_SET_PARA_STYLE_TOOLTIP=Apply Paragraph Style
DL_CREATE_TEXT_LAYER_TOOLTIP=Use in Document
DL_ADD_AS_TEXT_STYLE_TOOLTIP=Add to Character Styles
DL_ADD_AS_PARA_STYLE_TOOLTIP=Add to Paragraph Styles
DL_SET_STROKE_COLOR_TOOLTIP=Apply Stroke Color
DL_SET_FILL_COLOR_TOOLTIP=Apply Fill Color
DL_SET_FILL_GRADIENT_TOOLTIP=Apply Gradient
DL_SET_COLOR_OVERLAY_TOOLTIP=Apply Color Overlay
DL_SET_COLOR_TOOLTIP=Set Color
DL_COPY_RGB_COLOR_TOOLTIP=Copy RGB
DL_COPY_HEX_COLOR_TOOLTIP=Copy Hex
DL_COPY_COLOR_TO_CLIPBOARD=Copy {{hex}}
DL_ID_ADD_COLORS_TOOLTIP=Add Color to Swatches
DL_ID_ADD_COLORTHEME_TOOLTIP=Add Theme to Swatches
DL_MU_ADD_COLORS_TOOLTIP=Add to Swatches
DL_ADD_TEXT_LINKED_ID=Place Linked
DL_ADD_TEXT_UNLINKED_ID_WIN=Place Copy (Alt Drag)
DL_ADD_TEXT_UNLINKED_ID_MAC=Place Copy (⌥ Drag)
DL_ADD_TEXT_UNLINKED_NOSTYLES_ID=Place without Styles (⇧ Drag)
DL_ADD_TEXT_INLINE_ID=Place Inline
DL_ADD_TEXT_UNLINKED_AI=Place Copy
DL_ADD_TEXT_UNLINKED_NOSTYLES_AI_WIN=Place without Styles (Shift+Drag)
DL_ADD_TEXT_UNLINKED_NOSTYLES_AI_MAC=Place without Styles (⇧ Drag)
DL_ADD_TEXT_UNLINKED_NOSTYLES=Place without Styles
DL_ADD_TEXT_INLINE_AI=Place Inline
DL_TEXT_EMPTY_CONTENT_TOOLTIP=No Text
DL_ADD_TEXT_ERROR_MAX_CHARACTER_LENGTH=Sorry, the text you are trying to add is too long. Try selecting fewer characters.

DL_SEARCH_LIBRARY=Current Library
DL_SEARCH_LIBRARIES=All Libraries
DL_SEARCH_STOCK=Adobe Stock
DL_SEARCH_INPUT_LIBRARY_PLACEHOLDER=Search Current Library
DL_SEARCH_INPUT_LIBRARIES_PLACEHOLDER=Search All Libraries
DL_SEARCH_INPUT_STOCK_PLACEHOLDER=Search Adobe Stock
DL_SEARCH_RESULTS_LIBRARY={{count}} results from {{name}}
DL_SEARCH_RESULT_LIBRARY=1 result from {{name}}
DL_SEARCH_RESULTS_LIBRARIES={{count}} results from All Libraries
DL_SEARCH_RESULT_LIBRARIES=1 result from All Libraries
DL_SEARCH_RESULTS_STOCK=Results from Adobe Stock
DL_SEARCH_SIMILAR_RESULTS_STOCK=Similar Results from Adobe Stock
DL_SEARCH_LIBRARIES_NO_RESULT=Sorry, no results were found.<br/>Try searching millions of images and videos at <a>Adobe Stock</a>.

DL_STOCK_PANEL_SEARCHING_MESSAGE=Searching Adobe Stock...
DL_STOCK_PANEL_NO_RESULT_MESSAGE=Sorry, no results were found on Adobe Stock.
DL_STOCK_PANEL_RESULT_COUNT={{count}} results found.
DL_STOCK_PANEL_RESULT_TIPS_HEADER=Tips for better results:
DL_STOCK_PANEL_RESULT_TIPS=Check the spelling of your query for typos. Try searching with fewer terms in your query.
DL_STOCK_PANEL_SEARCH_ERROR=Sorry, something went wrong while searching Adobe Stock. Please try again.
DL_STOCK_PANEL_NO_CONNECTION_MESSAGE=You're currently offline.<br/>Please establish a connection to search Adobe Stock.
DL_STOCK_PANEL_SEARCH_ON_WEB=See more results on the web

DL_SWITCH_TO_LISTVIEW_TOOLTIP=Show items in a list
DL_SWITCH_TO_GRIDVIEW_TOOLTIP=Show items as icons
DL_SORT_ITEMS_BY_NAME_TOOLTIP=Sort Alphabetically
DL_SORT_ITEMS_BY_MOD_DATE_TOOLTIP=Sort by Last Modified
DL_SORT_NAME=Name
DL_SORT_DATE=Date

DL_SHOW_NAMES_ALWAYS=Always Show Names

DL_VIEW_BY_TYPE=View by Type
DL_VIEW_BY_GROUP=View by Group

DL_CREATE_GROUP_TOOLTIP=Create Group
DL_NEW_GROUP_NAME=New Group
DL_CREATE_GROUP_POPOVER_TITLE=Create Group
DL_CREATE_GROUP_POPOVER_BODY=Switch to "View by Group" to organize and structure your library.
DL_GROUP_ONBOARDING_POPOVER_TITLE=Set up libraries your way
DL_GROUP_ONBOARDING_POPOVER_BODY=Use custom groups to organize items for faster, easier access.

DL_MY_TOOLKIT_UNLOCK_BUTTON_MESSAGE=Unlock to make changes
DL_MY_TOOLKIT_UNLOCK_POPOVER_TITLE=Edit Your Photoshop Library
DL_MY_TOOLKIT_UNLOCK_POPOVER_BODY=Any changes you make will sync to your Photoshop panels.
DL_MY_TOOLKIT_UNLOCK_POPOVER_UNLOCK_BUTTON=Continue

DL_MY_TOOLKIT_UNLOCK_TOAST_MESSAGE=This library syncs with your Photoshop panels.
DL_MY_TOOLKIT_UNLOCK_TOAST_BUTTON=Unlock to edit

DL_GROUP_UNGROUPED=Not Grouped

DL_IMPORT_IMAGE_TO_PROJECT=Import

DL_ADD_IMAGE_TO_DOC_AS_COPY=Place Copy
DL_ADD_IMAGE_TO_DOC_AS_GRAPHIC=Place Graphic
DL_ADD_IMAGE_TO_DOC_AS_VECTOR=Place as Vector
DL_ADD_IMAGE_TO_DOC_AS_LINKED=Place Linked
DL_ADD_COMPONENT_TO_DOC_AS_COPY=Place Copy
DL_ADD_COMPONENT_TO_DOC_AS_LINKED=Place Linked
DL_INSERT_IMAGE_TO_DOC_AS_COPY=Insert Unlinked
DL_INSERT_IMAGE_TO_DOC_AS_LINKED=Insert Linked
DL_DOWNLOAD_IMAGE_AS_COPY=Download Unlinked
DL_DOWNLOAD_IMAGE_AS_LINKED=Download Linked
DL_ADD_IMAGE_TO_DOC_AS_LAYERS=Place Layers
DL_ADD_IMAGE_TO_DOC=Use in document
DL_ADD_IMAGE_TO_PROJECT=Add to Project
DL_ADD_BRUSH_TO_DOC=Use in document
DL_ADD_COLORTHEME_TO_SWATCHES=Add Theme to Swatches
DL_ADD_GENERIC_TO_DOC=Use in document
DL_ADD_PATTERN_TO_DOC_AS_IMAGE_AS_COPY=Place Bitmap Pattern Tile
DL_ADD_VECTOR_PATTERN_TILE_TO_DOC_AS_COPY=Place Vector Pattern Tile
DL_VECTOR_PATTERN_TYPE=Vector SVG
DL_BITMAP_PATTERN_TYPE=Bitmap PNG

DL_ADD_IMAGE_TO_ITEM_FILL_MU=Set as Fill
DL_ADD_IMAGE_TO_PAGE_FILL_MU=Set as Page Fill
DL_ADD_IMAGE_TO_BROWSER_FILL_MU=Set as Browser Fill
DL_SET_TEXT_COLOR_MU=Set Text Color
DL_SET_STROKE_COLOR_MU=Set Stroke Color
DL_SET_FILL_COLOR_MU=Set Fill Color
DL_SET_PAGE_FILL_COLOR_MU=Set Page Fill Color
DL_SET_BROWSER_FILL_COLOR_MU=Set Browser Fill Color

DL_ADD_VIDEO_TO_PROJECT=Add to Project

DL_EMPTY_LIB_ACCC_TITLE=Build a library
DL_EMPTY_LIB_ACCC_READ_ONLY_HEADING=There’s nothing in this library
DL_EMPTY_LIB_ACCC_READ_ONLY_MESSAGE=You can’t edit this library, but you can ask the owner for permission.
DL_EMPTY_LIB_OFFICE_TITLE=Access your assets in Microsoft Office
DL_EMPTY_LIB_DRAG_TITLE=Access your assets in every Adobe app
DL_EMPTY_LIB_ACCESS_TITLE=Assets at your fingertips with Creative Cloud Libraries
DL_EMPTY_LIB_PANEL_INSTRUCTION_PS=Drag and drop images or add colors, layer styles, and other assets from your file.
DL_EMPTY_LIB_PANEL_INSTRUCTION_AI=Drag and drop images or add colors, character styles, and other assets from your file.
DL_EMPTY_LIB_PANEL_INSTRUCTION_ID=Drag and drop images or add colors, character styles, and other assets from your file.
DL_EMPTY_LIB_PANEL_INSTRUCTION_PR=Drag and drop images or add videos, templates, and other assets from Adobe Stock.
DL_EMPTY_LIB_PANEL_INSTRUCTION_AE=Drag and drop images or add videos and other assets from Adobe Stock.
DL_EMPTY_LIB_PANEL_INSTRUCTION_DW=Get quick access to your images, colors and more in every Adobe app.
DL_EMPTY_LIB_PANEL_INSTRUCTION_FP=Drag and drop images or add animations, colors, and other assets from your file.
DL_EMPTY_LIB_PANEL_INSTRUCTION_FE=Get quick access to your images, colors and more in every Adobe app.
DL_EMPTY_LIB_PANEL_INSTRUCTION_XD=Add components, colors, and character styles from your file.
DL_EMPTY_LIB_PANEL_INSTRUCTION_BR=Drag and drop images to access them in every Adobe app.
DL_EMPTY_LIB_PANEL_INSTRUCTION_ACCC_1=Collect, manage and share with libraries.
DL_EMPTY_LIB_PANEL_INSTRUCTION_ACCC_2=Browse your computer to add elements.
DL_EMPTY_LIB_PANEL_INSTRUCTION_ACCC_3=Use your libraries in all of your Adobe apps.
DL_EMPTY_LIB_PANEL_INSTRUCTION_WD=Add styles, colors, or text. Or go to an Adobe app to curate assets and reuse them in Word.
DL_EMPTY_LIB_PANEL_INSTRUCTION_PP=Go to an Adobe app to curate assets and reuse them in PowerPoint.
DL_EMPTY_LIB_LEARN_MORE=Learn How to Use Libraries

DL_EMPTY_LIB_NEW_USER_TITLE=Build a Creative Cloud Library
DL_EMPTY_LIB_NEW_USER_INSTRUCTION=Keep colors, images, and other frequently used assets handy in every Adobe app. We’ll show you how.
DL_EMPTY_LIB_NEW_USER_PRIMARY_ACTION=Add Something
DL_EMPTY_LIB_ACCC_PRIMARY_ACTION=Add Elements

DL_EMPTY_LIB_NEW_USER_ONBOARDING_STEP_ONE=Add a design element to your library.
DL_EMPTY_LIB_NEW_USER_ONBOARDING_STEP_TWO=Select what you'd like to add. Then you can use it in other files and Adobe tools.
DL_EMPTY_LIB_NEW_USER_ONBOARDING_STEP_THREE=Added to your library. Keep building with color, images, and more from here.
DL_EMPTY_LIB_NEW_USER_ONBOARDING_STEP_THREE_CTA=Done

DL_EMPTY_LIB_ENGAGEMENT_TITLE=STARTER LIBRARIES
DL_EMPTY_LIB_ENGAGEMENT_BY_OWNER=by <b>{{name}}</b>
DL_EMPTY_LIB_ENGAGEMENT_VIEW_ON_WEBSITE=View Library on Website
DL_EMPTY_LIB_ENGAGEMENT_FOLLOW_ERROR=Sorry, something went wrong while syncing the library.

DL_DROP_MORE_FILES=and {{count}} more

DL_NO_LIBS_MESSAGE=No Libraries Present
DL_NO_LIBS_ERROR_CONNECTING=Sorry, we couldn't connect to the server
DL_NO_LIBS_ERROR_SYNCING=Sorry, your libraries didn't sync
DL_NO_LIBS_ERROR_INIT=Sorry, we couldn't initialize the panel
DL_NO_LIBS_LOGGED_OUT=To use Creative Cloud Libraries, <br/> please sign in to Creative Cloud
DL_NO_LIBS_SYNCING=Fetching your libraries <br/> from Creative Cloud
DL_NO_LIBS_CREATE_LIBRARY_BUTTON_TEXT=+ Create New Library
DL_NO_LIBS_RETRY=Retry
DL_NO_LIBS_RETRY_INIT=Try Again
DL_NO_LIBS_NO_ACCESS=You do not have access to this service. Contact your IT administrator to gain access or sign in with an Adobe ID. You can use this service in offline mode.
DL_NO_LIBS_APP_LOGGED_OUT=To use Creative Cloud Libraries, you need to be logged into a Creative Cloud account.
DL_NO_LIBS_SERVICE_NOT_INSTALLED=To use Creative Cloud Libraries, <br/> please install the Creative Cloud Application
DL_NO_LIBS_SERVICE_NOT_RUNNING=Something went wrong initializing Creative Cloud Libraries
DL_NO_LIBS_UPDATE_CLIENT=Creative Cloud Libraries needs to be updated to a newer version
DL_NO_LIBS_UPDATE_SERVER=To use Creative Cloud Libraries, <br/> please update the Creative Cloud Application
DL_NO_LIBS_SYNC_DISABLED=Library syncing is disabled. To fetch your libraries from Creative Cloud, please turn on file syncing.
DL_NO_LIBS_NETWORK_PROBLEM=We have detected a problem with your network settings.
DL_NO_LIBS_SOCKET_BLOCKED=Creative Cloud Services are blocked. Please check your Firewall settings.
DL_NO_LIBS_PAGE_NOT_AVAILABLE=Oops, page not available
DL_LIB_LIST_ONBOARDING_CREATE_LIBRARY_BUTTON_TEXT=Create New Library
DL_LIB_LIST_ONBOARDING_FOLLOW_LIBRARY_BUTTON_TEXT=Follow public libraries
DL_LIB_LIST_ONBOARDING_FOLLOW_LIBRARY_WEB_ARICLE_HEADING=Follow public libraries

DL_OFFICE_LOGGED_OUT_TITLE=Welcome to Adobe Creative Cloud
DL_OFFICE_LOGGED_OUT_DESCRIPTION=Access design elements from your Creative Cloud Libraries in Microsoft Office.
DL_OFFICE_LOGGED_OUT_BUTTON=Sign In
DL_OFFICE_ERROR_BACK_BUTTON=Back

DL_OFFICE_NO_THOR_TITLE=You're not connected to Creative Cloud
DL_OFFICE_NO_THOR_DESCRIPTION=Some things to try:
DL_OFFICE_NO_THOR_LIST_CONNECTION=Make sure you're connected to the internet
DL_OFFICE_NO_THOR_LIST_DOWNLOAD=<a>Download</a> or restart Creative Cloud for desktop
DL_OFFICE_NO_THOR_LIST_ACCOUNT=Verify you've signed in with the same account as in Creative Cloud for desktop
DL_OFFICE_NO_THOR_LIST_VERIFY=Verify your network settings
DL_OFFICE_NO_THOR_LIST_LEARN_MORE=<a>Get more help</a>

DL_OFFICE_FIREFOX_ERROR_TITLE=Setup Complete
DL_OFFICE_FIREFOX_ERROR_DESCRIPTION=Please restart Firefox for the changes to take effect.

DL_OFFICE_ADDIN_TITLE=Adobe Creative Cloud
DL_OFFICE_ADDIN_DESCRIPTION=Access Creative Cloud Libraries in MS Office
DL_OFFICE_ADDIN_BUTTON_TITLE=Creative Cloud
DL_OFFICE_ADDIN_ONBOARDING_TITLE=Adobe Creative Cloud for Office
DL_OFFICE_ADDIN_ONBOARDING_DESCRIPTION=Access Creative Cloud Libraries in MS Office

DL_OFFICE_IMAGE_APPLY_GENERIC_ERROR=Sorry, something went wrong while placing the image. Please try again.
DL_OFFICE_IMAGE_APPLY_FILE_TOO_LARGE=Sorry, the image you are trying to place is too large. Try placing it using Microsoft Office desktop apps.
DL_OFFICE_IMAGE_APPLY_SELECTION_NOT_WRITABLE=You can't place this image into the current selection. Please unselect the objects in your document and try again.

DL_SIGN_OUT=Sign Out

DL_OFFLINE_VIDEO_PREVIEW=Cannot retrieve video preview while offline

DL_NO_LIBS_GET_IT=Get it now!
DL_NO_LIBS_MORE_INFO=More information
DL_TROUBLESHOOT_NETWORK_SETTINGS=Click here to Troubleshoot

DL_BRUSHTYPE_SCATTER=Photoshop Brush
DL_BRUSHTYPE_VECTOR=Vector Brush
DL_BRUSHTYPE_RIBBON=Sketch Brush
DL_BRUSHTYPE_UNKNOWN=Unknown Brush

DL_ERROR_BRUSH_NOT_SUPPORTED_PS=This brush format is not supported in Photoshop
DL_ERROR_BRUSH_NOT_SUPPORTED_AI=This brush format is not supported in Illustrator
DL_ERROR_BRUSH_NOT_SUPPORTED_FP=This brush format is not supported in Animate
DL_ERROR_BRUSH_NOT_SUPPORTED_ID=Brushes are not supported in InDesign
DL_ERROR_BRUSH_NOT_SUPPORTED_AE=Brushes are not supported in After Effects
DL_ERROR_BRUSH_NOT_SUPPORTED_PR=Brushes are not supported in Premiere
DL_ERROR_BRUSH_NOT_SUPPORTED_DW=Brushes are not supported in Dreamweaver
DL_ERROR_BRUSH_NOT_SUPPORTED_FE=Brushes are not supported in Dimension
DL_ERROR_BRUSH_NOT_SUPPORTED_PP=Brushes are not supported in PowerPoint
DL_ERROR_BRUSH_NOT_SUPPORTED_WD=Brushes are not supported in Word
DL_ERROR_BRUSH_NOT_SUPPORTED_XD=Brushes are not supported in XD

DL_ERROR_CAPSULE_NOT_SUPPORTED_PS=Motion Graphics Templates are not supported in Photoshop
DL_ERROR_CAPSULE_NOT_SUPPORTED_AI=Motion Graphics Templates are not supported in Illustrator
DL_ERROR_CAPSULE_NOT_SUPPORTED_FP=Motion Graphics Templates are not supported in Animate
DL_ERROR_CAPSULE_NOT_SUPPORTED_ID=Motion Graphics Templates are not supported in InDesign
DL_ERROR_CAPSULE_NOT_SUPPORTED_PR=This Motion Graphics Template is not supported in Premiere
DL_ERROR_CAPSULE_NOT_SUPPORTED_AE=This Motion Graphics Template is not supported in After Effects
DL_ERROR_CAPSULE_NOT_SUPPORTED_DW=Motion Graphics Templates are not supported in Dreamweaver
DL_ERROR_CAPSULE_NOT_SUPPORTED_FE=Motion Graphics Templates are not supported in Dimension
DL_ERROR_CAPSULE_NOT_SUPPORTED_PP=Motion Graphics Templates are not supported in PowerPoint
DL_ERROR_CAPSULE_NOT_SUPPORTED_WD=Motion Graphics Templates are not supported in Word
DL_ERROR_CAPSULE_NOT_SUPPORTED_XD=Motion Graphics Templates are not supported in XD

DL_ERROR_TEMPLATE_NOT_SUPPORTED_PS=This template format is not supported in Photoshop
DL_ERROR_TEMPLATE_NOT_SUPPORTED_AI=This template format is not supported in Illustrator
DL_ERROR_TEMPLATE_NOT_SUPPORTED_ID=This template format is not supported in InDesign
DL_ERROR_TEMPLATE_NOT_SUPPORTED_FP=Templates are not supported in Animate
DL_ERROR_TEMPLATE_NOT_SUPPORTED_AE=Templates are not supported in After Effects
DL_ERROR_TEMPLATE_NOT_SUPPORTED_PR=Templates are not supported in Premiere
DL_ERROR_TEMPLATE_NOT_SUPPORTED_DW=Templates are not supported in Dreamweaver
DL_ERROR_TEMPLATE_NOT_SUPPORTED_FE=Templates are not supported in Dimension
DL_ERROR_TEMPLATE_NOT_SUPPORTED_BR=Templates are not supported in Bridge
DL_ERROR_TEMPLATE_NOT_SUPPORTED_PP=Templates are not supported in PowerPoint
DL_ERROR_TEMPLATE_NOT_SUPPORTED_WD=Templates are not supported in Word
DL_ERROR_TEMPLATE_NOT_SUPPORTED_XD=Templates are not supported in XD

DL_ERROR_UNSUPPORTED_PS=This item is not supported in Photoshop
DL_ERROR_UNSUPPORTED_AI=This item is not supported in Illustrator
DL_ERROR_UNSUPPORTED_ID=This item is not supported in InDesign
DL_ERROR_UNSUPPORTED_AE=This item is not supported in After Effects
DL_ERROR_UNSUPPORTED_PR=This item is not supported in Premiere
DL_ERROR_UNSUPPORTED_FP=This item is not supported in Animate
DL_ERROR_UNSUPPORTED_DW=This item is not supported in Dreamweaver
DL_ERROR_UNSUPPORTED_FE=This item is not supported in Dimension
DL_ERROR_UNSUPPORTED_BR=This item is not supported in Bridge
DL_ERROR_UNSUPPORTED_PP=This item is not supported in PowerPoint
DL_ERROR_UNSUPPORTED_WD=This item is not supported in Word
DL_ERROR_UNSUPPORTED_XD=This item is not supported in XD

DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_AI=Layer Styles are not supported in Illustrator
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_ID=Layer Styles are not supported in InDesign
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_AE=Layer Styles are not supported in After Effects
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_FP=Layer Styles are not supported in Animate
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_DW=Layer Styles are not supported in Dreamweaver
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_FE=Layer Styles are not supported in Dimension
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_PP=Layer Styles are not supported in PowerPoint
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_WD=Layer Styles are not supported in Word
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_XD=Layer Styles are not supported in XD

DL_ERROR_MISSING_FONT=You do not have the required font

DL_ERROR_INVALID_FILE_FORMAT_PS=This item isn’t directly editable in Photoshop, but it can be placed in a document. To place the item, drag it into an open document.
DL_ERROR_INVALID_FILE_FORMAT_AI=This item isn’t directly editable in Illustrator, but it can be placed in a document. To place the item, drag it into an open document.
DL_ERROR_INVALID_FILE_FORMAT_ID=This item isn’t directly editable in InDesign, but it can be placed in a document. To place the item, drag it into an open document.
DL_ERROR_INVALID_FILE_FORMAT_FP=This item isn’t directly editable in Animate, but it can be placed in a document. To place the item, drag it into an open document.
DL_ERROR_INVALID_FILE_FORMAT_DW=This item isn’t directly editable in Dreamweaver, but it can be placed in a document. To place the item, drag it into an open document.
DL_ERROR_INVALID_FILE_FORMAT_AE=This item isn’t directly editable in After Effects, but it can be placed in a document. To place the item, drag it into an open document.
DL_ERROR_INVALID_FILE_FORMAT_PR=This item isn’t directly editable in Premiere Pro, but it can be placed in a document. To place the item, drag it into an open document.
DL_ERROR_INVALID_FILE_FORMAT_BR=This item isn’t directly usable in Bridge.
DL_ERROR_INVALID_FILE_FORMAT_PP=This item isn’t directly usable in PowerPoint.
DL_ERROR_INVALID_FILE_FORMAT_WD=This item isn’t directly usable in Word.
DL_ERROR_INVALID_FILE_FORMAT_XD=This item isn’t directly editable in XD, but it can be placed in a document. To place the item, drag it into an open document.
DL_ERROR_EDIT_FAILED=Sorry, it's taking a long time to edit this item. Something may have gone wrong.
DL_ERROR_APP_LAUNCH_TAKING_TIME=Sorry, it's taking a long time to launch the editor application.
DL_ERROR_UPDATE_NEEDED=To edit this item, please update {{app}} to the latest version. If you were trying to place the item, you can do so by dragging it into an open document.
DL_ERROR_INSTALL_NEEDED=To edit this item, please install {{app}} on your computer. If you were trying to place the item, you can do so by dragging it into an open document.
DL_ERROR_UPDATE_NEEDED_NO_PLACE=To edit this item, please update {{app}} to the latest version.
DL_ERROR_INSTALL_NEEDED_NO_PLACE=To edit this item, please install {{app}} on your computer.

DL_CUSTOM_DROP_MESSAGE_ID_TEXT_MAC=Press Cmd and drop to add as a graphic
DL_CUSTOM_DROP_MESSAGE_ID_TEXT_WIN=Press Ctrl and drop to add as a graphic
DL_CUSTOM_PLACE_OVERLAY_MESSAGE_ID=Select a text or a graphic to place
DL_CUSTOM_RELINK_TEXT_OVERLAY_MESSAGE_ID=Select a text to relink

DL_ERROR_EDIT_READ_ONLY_LIBRARY="{{name}}" cannot be modified because it is a read-only library.
DL_ERROR_EDIT_READ_ONLY_ELEMENT=This item cannot be edited because it is in a read-only library.
DL_ERROR_EDIT_ELEMENT_DOWNLOADING=This item cannot be edited because it is still being downloaded.

DL_ERROR_FILE_TOO_BIG=Sorry, Creative Cloud Libraries doesn’t currently support graphics that are larger than 1GB.

DL_3D_CHARACTER=Character

DL_FLYOUT_RENAME_LIB=Rename "{{libraryName}}"
DL_FLYOUT_REMOVE_LIB=Delete "{{libraryName}}"
DL_FLYOUT_LEAVE_LIB=Leave "{{libraryName}}"
DL_FLYOUT_UNFOLLOW_LIB=Unfollow "{{libraryName}}"
DL_FLYOUT_COLLABORATE=Collaborate...
DL_FLYOUT_VIEW_ON_WEBSITE=View on Website
DL_FLYOUT_VIEW_ARCHIVE_ON_WEBSITE=View Deleted Items
DL_FLYOUT_HOW_TO_USE=Learn More
DL_FLYOUT_SHARE_LINK=Share Link...
DL_FLYOUT_ADD_DOC_CONTENT=Create New Library from Document...
DL_FLYOUT_WHATS_NEW=What's New?

DL_OFFICE_HEADER_LABEL=Libraries Menu
DL_XD_HEADER_LABEL=Libraries

DL_ADD_DOC_CONTENT_BUTTON=Create new library from this file
DL_ADD_DOC_CONTENT_BUTTON_TOOLTIP=Extract active document contents into a new library
DL_ADD_DOC_CONTENT_ICON_TOOLTIP=New Library from Document...

DL_NEW_USER_ADD_DOC_CONTENT_BUTTON=Build library from this file

DL_ADD_ENTIRE_ANIMATION_TO_LIBRARY=Entire Animation
DL_OPEN_IN_NEW_DOCUMENT=Open in New Document
DL_ADD_ANIMATION_TO_DOC_AS_COPY=Place Copy
DL_ADD_ANIMATION_TO_DOC_AS_LINKED=Place Linked
DL_ADD_SYMBOL_TO_LIBRARY=Symbols
DL_ADD_BRUSH_TO_LIBRARY=Brushes
DL_ADD_BRUSH_TO_LIBRARY_ICON_TOOLTIP=Add Brushes to Library

DL_ADD_ANIMATION_TO_DOC=Use in Document
DL_ADD_ANIMATION_NAME=Animation

DL_ADD_CAPSULE_TO_DOC=Use in Document

DL_LIB_SHARED_TOOLTIP=Shared Library
DL_LIB_FOLLOWED_TOOLTIP=Followed Library
DL_LIB_READONLY_TOOLTIP=Read-only Library

DL_APPLY_LAYER_STYLE=Apply Layer Style
DL_APPLY_LOOK=Apply Look
DL_APPLY_LOOK_REQUIRES_RGB=Please convert document to RGB to apply Looks.
DL_APPLY_PATTERN=Apply Pattern
DL_ADD_PATTERN_TO_PRESETS=Create Pattern Preset
DL_ADD_GRADIENT_TO_PRESETS=Create Gradient Preset
DL_ADD_LOOK_NAME=Look

DL_PERCENTAGE={{percent}}%
DL_SYNCING=Syncing...
DL_SYNC_OK=All libraries are up to date
DL_SYNC_PROGRESS_PERCENT=Syncing Libraries... {{percent}}%
DL_SYNC_PROGRESS=Syncing Libraries...
DL_SYNC_PROGRESS_NUM_LIBRARIES=Syncing Libraries ({{number}} remaining)
DL_SYNC_ERROR_QUOTA_EXCEEDED=There is not enough Creative Cloud <br/> storage available to sync your libraries
DL_SYNC_ERROR_CONNECTING=Unable to connect to server
DL_SYNC_ERROR_SERVER=We're experiencing server problems
DL_SYNC_ERROR_LIBRARY=Failed to sync "{{name}}"
DL_SYNC_ERROR=Failed to sync
DL_SYNC_LOGGED_OUT=Signed out of Creative Cloud
DL_SYNC_ERROR_NO_ACCESS=You do not have access to this service
DL_SYNC_RETRY=Retrying in {{duration}}
DL_SYNC_SERVICE_NOT_INSTALLED=Creative Cloud Application not installed
DL_SYNC_SERVICE_NOT_RUNNING=Failed to initialize
DL_SYNC_UPDATE_CLIENT=Update required
DL_SYNC_UPDATE_SERVER=Update required
DL_SYNC_DISABLED=Library syncing is disabled
DL_SYNC_NETWORK_PROBLEM=Problem with network settings
DL_SYNC_SOCKET_BLOCKED=Creative Cloud Services blocked

DL_DOWNLOAD_LIBRARY_PERCENT=Downloading "{{name}}"... {{percent}}%
DL_UPLOAD_LIBRARY_PERCENT=Uploading "{{name}}"... {{percent}}%
DL_DOWNLOAD_NEW_LIBRARY_PERCENT=Downloading library... {{percent}}%

DL_FS_ERROR=Unable to write to disk
DL_INIT_ERROR=Panel failed to initialize

DL_UNSHARED=Sorry, you no longer have access to this shared library
DL_DELETED_FROM_SERVER=This library was deleted from Creative Cloud
DL_REMOVE_FROM_LIST=Remove from List

DL_QUOTA_EXCEEDED_LIBRARY_MESSAGE=This library could not be synced because there is not enough Creative Cloud storage available.
DL_QUOTA_EXCEEDED_LIBRARY_TIP=You can free up Creative Cloud storage space by permanently deleting items stored in your Creative Cloud Archive or by deleting items in other libraries.

DL_DESIGN_LIBRARY_READ_ONLY=This is a read-only library
DL_DESIGN_LIBRARY_HAS_LIMIT=Your current library is full. Remove items before adding more, or choose another library.
DL_DESIGN_LIBRARY_NATIVE_DROP=Add to library
DL_DESIGN_LIBRARY_NATIVE_EXCEEDED_LIMIT_TITLE=Exceeded limit
DL_DESIGN_LIBRARY_NATIVE_EXCEEDED_LIMIT_MESSAGE=Libraries can only contain {{num}} assets at a time. Please reduce the number of assets and upload again.
DL_DESIGN_LIBRARY_NATIVE_UNSUPPORTED_ASSET_TITLE=File type(s) not supported
DL_DESIGN_LIBRARY_NATIVE_UNSUPPORTED_ASSET_MESSAGE=We're working to support more file types, but for now, we require them to have these extensions: {{supportedExtensions}}.
DL_DESIGN_LIBRARY_NATIVE_UNSUPPORTED_ASSET_MESSAGE_CONTINUE=Bulk upload only works with file types that have these extensions: {{supportedExtensions}}. You can still upload the remaining files in this bulk upload.
DL_DESIGN_LIBRARY_NATIVE_FILE_SIZE_TITLE=File(s) too large
DL_DESIGN_LIBRARY_NATIVE_FILE_SIZE_MESSAGE=Your files are over the maximum file size (1GB).
DL_DESIGN_LIBRARY_NATIVE_FILE_SIZE_MESSAGE_CONTINUE=At least one of your files is over the maximum file size (1GB). You can still upload the remaining files in this bulk upload.
DL_DESIGN_LIBRARY_NATIVE_LARGE_UPLOAD_TITLE=Large upload
DL_DESIGN_LIBRARY_NATIVE_LARGE_UPLOAD_MESSAGE=You’re uploading some large files and/or a lot of them. This might take a little time.
DL_DESIGN_LIBRARY_NATIVE_MULTIPLE_ERRORS_TITLE=Your attention, please
DL_DESIGN_LIBRARY_NATIVE_EXCEEDED_FILE_COUNT_TITLE=Number of files exceeded
DL_DESIGN_LIBRARY_NATIVE_EXCEEDED_FILE_COUNT_MESSAGE=The number of files you are trying to upload exceeds the number supported by this operation. Try adding fewer than {{limit}} files at a time.
DL_ARTWORK_LABEL=Artwork
DL_CHART_LABEL=Chart
DL_TEXT_LABEL=Text
DL_IMPORT_ERROR=Import Error
DL_IMPORT_LIBRARY_ELEMENT_MIX_MESSAGE=We don't support adding files and importing libraries at the same time. Try to add the files first to the current library and then import library files with the cclibs extension.

DL_LAUNCH_CC_APP_MESSAGE=To sync your libraries, please turn on Creative Cloud File Sync
DL_LAUNCH_CC_APP_ENABLE_BUTTON=Enable
DL_LAUNCH_CC_APP_CANCEL_BUTTON=No Thanks

DL_ADD_COLOR_NAME_FILL=Fill Color
DL_ADD_COLOR_NAME_STROKE=Stroke Color
DL_ADD_COLOR_NAME_PS_FOREGROUND=Foreground Color
DL_ADD_COLOR_NAME_PS_TEXT=Text Color
DL_ADD_COLOR_NAME_PS_EFFECT_FILL=Layer Effect Overlay Color
DL_ADD_COLOR_NAME_PS_EFFECT_STROKE=Layer Effect Stroke Color
DL_ADD_COLOR_NAME_AI_TEXT_FILL=Text Fill Color
DL_ADD_COLOR_NAME_AI_TEXT_STROKE=Text Stroke Color
DL_ADD_COLOR_NAME_ID_TEXT_FILL=Text Fill Color
DL_ADD_COLOR_NAME_ID_TEXT_STROKE=Text Stroke Color

DL_CAPTURE=Create From Image
DL_CAPTURE_TOUR=Take a Tour
DL_CAPTURE_ONBOARDING_POPOVER_TITLE=Capture library assets
DL_CAPTURE_ONBOARDING_POPOVER_BODY=Create assets from your images and save them to your library.

DL_OPEN_DOC_FROM_TEMPLATE=Open New Document

DL_ADOBE_STOCK_PHOTO=Adobe Stock Image
DL_ADOBE_STOCK_VIDEO=Adobe Stock Video
DL_ADOBE_STOCK_LIGHT=Adobe Stock Light
DL_ADOBE_STOCK_MATERIAL=Adobe Stock Material
DL_ADOBE_STOCK_MODEL=Adobe Stock Model
DL_ADOBE_STOCK_CAPSULE=Adobe Stock Motion Graphics Template
DL_ADOBE_STOCK_TEMPLATE=Adobe Stock Template
DL_LICENSED=Licensed
DL_UNLICENSED=Unlicensed
DL_STOCK_LICENSE_MENU_PHOTO=License Image...
DL_STOCK_LICENSE_MENU_VIDEO=License Video...
DL_STOCK_LICENSE_MENU_TEMPLATE=License Template...
DL_STOCK_LICENSE_MENU_THREE_D=License Asset...
DL_STOCK_LICENSE_MENU_CAPSULE=License Motion Graphics Template...
DL_STOCK_SAVE_TO=Save to
DL_STOCK_SAVE_PREVIEW_TO=Save Preview to
DL_STOCK_LICENSE_THEN_SAVE_TO=License and Save to
DL_STOCK_ASSET_TOOLTIP_TYPE_1=Type: Photo
DL_STOCK_ASSET_TOOLTIP_TYPE_2=Type: Illustration
DL_STOCK_ASSET_TOOLTIP_TYPE_3=Type: Vector
DL_STOCK_ASSET_TOOLTIP_TYPE_4=Type: Video
DL_STOCK_ASSET_TOOLTIP_TYPE_6=Type: 3D
DL_STOCK_ASSET_TOOLTIP_TYPE_7=Type: Template
DL_STOCK_ASSET_TOOLTIP_DESCRIPTION={{type}} - {{contentType}}
DL_STOCK_SAVE_TO_TOOLTIP=Save to {{name}}
DL_STOCK_SAVE_PREVIEW_TO_TOOLTIP=Save Preview to {{name}}
DL_STOCK_LICENSE_THEN_SAVE_TO_TOOLTIP=License and Save to {{name}}
DL_STOCK_LICENSE_TOOLTIP=License
DL_STOCK_LICENSED_SEARCH_RESULT=You have already licensed this asset
DL_STOCK_FIND_SIMILAR_MENU=Find Similar...
DL_STOCK_FIND_SIMILAR_PLACEHOLDER=<Find Similar>
DL_STOCK_VIEW_ON_WEB=View Details on Web...
DL_STOCK_WATCH_VIDEO=Watch Video on Web...
DL_STOCK_PURCHASE_DIALOG_TITLE_PHOTO=License Adobe Stock Image
DL_STOCK_PURCHASE_DIALOG_TITLE_SAVE_PHOTO=Save Adobe Stock Image
DL_STOCK_PURCHASE_DIALOG_TITLE_VIDEO=License Adobe Stock Video
DL_STOCK_PURCHASE_DIALOG_TITLE_TEMPLATE=License Adobe Stock Template
DL_STOCK_PURCHASE_DIALOG_TITLE_CAPSULE=License Adobe Stock Motion Graphics Template
DL_STOCK_PURCHASE_DIALOG_TITLE_THREE_D=License Adobe Stock Asset
DL_STOCK_PURCHASE_DIALOG_TITLE_SAVE_VIDEO=Save Adobe Stock Video
DL_STOCK_PURCHASE_DIALOG_PHOTO_TYPE_MESSAGE=Do you want to license the Small or Full Resolution version?
DL_STOCK_PURCHASE_DIALOG_PHOTO_TYPE_SAVE_MESSAGE=Do you want to save the Small or Full Resolution version?
DL_STOCK_PURCHASE_DIALOG_VIDEO_TYPE_MESSAGE=Do you want to license the HD or 4K version?
DL_STOCK_PURCHASE_DIALOG_MANDATORY_REFERENCES=Mandatory References
DL_STOCK_PURCHASE_DIALOG_OPTIONAL_REFERENCES=Optional References
DL_STOCK_PURCHASE_DIALOG_VIDEO_SAVE_TYPE_MESSAGE=Do you want to save the HD or 4K version? (You can license either version later)
DL_STOCK_PURCHASE_OFFLINE_ERROR_CAPSULE=You're currently offline, so we can't contact Adobe Stock to license the Motion Graphics Template. Please try again when you're connected.
DL_STOCK_PURCHASE_OFFLINE_ERROR_PHOTO=You're currently offline, so we can't contact Adobe Stock to license the image. Please try again when you're connected.
DL_STOCK_PURCHASE_OFFLINE_ERROR_VIDEO=You're currently offline, so we can't contact Adobe Stock to license the video. Please try again when you're connected.
DL_STOCK_PURCHASE_OFFLINE_ERROR_TEMPLATE=You're currently offline, so we can't contact Adobe Stock to license the template. Please try again when you're connected.
DL_STOCK_PURCHASE_OFFLINE_ERROR_THREE_D=You're currently offline, so we can't contact Adobe Stock to license the asset. Please try again when you're connected.
DL_STOCK_PURCHASE_UNKNOWN_ERROR_CAPSULE=Sorry, something went wrong while trying to license the Motion Graphics Template. Please try again.
DL_STOCK_PURCHASE_UNKNOWN_ERROR_PHOTO=Sorry, something went wrong while trying to license the image. Please try again.
DL_STOCK_PURCHASE_UNKNOWN_ERROR_VIDEO=Sorry, something went wrong while trying to license the video. Please try again.
DL_STOCK_PURCHASE_UNKNOWN_ERROR_TEMPLATE=Sorry, something went wrong while trying to license the template. Please try again.
DL_STOCK_PURCHASE_UNKNOWN_ERROR_THREE_D=Sorry, something went wrong while trying to license the asset. Please try again.
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_CAPSULE=Sorry, we weren't able to contact Adobe Stock to license the Motion Graphics Template. Please try again later.
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_PHOTO=Sorry, we weren't able to contact Adobe Stock to license the image. Please try again later.
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_VIDEO=Sorry, we weren't able to contact Adobe Stock to license the video. Please try again later.
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_TEMPLATE=Sorry, we weren't able to contact Adobe Stock to license the template. Please try again later.
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_THREE_D=Sorry, we weren't able to contact Adobe Stock to license the asset. Please try again later.
DL_STOCK_SAVE_UNKNOWN_ERROR_TITLE=Unknown Error
DL_STOCK_SAVE_UNKNOWN_ERROR=Sorry, something went wrong while trying to save to your library. Please try again.
DL_STOCK_LICENSE_TO_EDIT_PHOTO=This Adobe Stock image has been licensed by one of your collaborators. You can edit the image if you license it.
DL_STOCK_LICENSE_TO_USE_TEMPLATE_OWNED=This Adobe Stock template has been licensed by one of your collaborators. You can use the template if you license it.
DL_STOCK_LICENSE_TO_USE_TEMPLATE=This Adobe Stock template has not been licensed. You can use the template if you license it.
DL_STOCK_LICENSE_TO_EDIT_THREE_D=This Adobe Stock asset has been licensed by one of your collaborators. You can edit the asset if you license it.
DL_STOCK_PURCHASE_ERROR_TITLE=Purchasing Error
DL_STOCK_PURCHASE_OFFLINE_ERROR_TITLE=Offline Error
DL_STOCK_PURCHASE_CHOOSE_LIB_TITLE=Choose a Library
DL_STOCK_PURCHASE_CHOOSE_LIB_MSG=Your target Library is read-only. Please choose another library:
DL_STOCK_DRAGDROP_READONLY_LIB_MSG=Assets cannot be added to a read-only library. Please select a different library.
DL_STOCK_FOOTER_BAR_PREMIUM=PREMIUM
DL_STOCK_FOOTER_BAR_FREE=FREE

DL_DESIGN_LIBRARY_HAS_LIMIT_TITLE=Library Limit Reached

DL_STOCK_SEARCH_OPTION_PHOTO=Photos
DL_STOCK_SEARCH_OPTION_ILLUSTRATION=Illustrations
DL_STOCK_SEARCH_OPTION_VECTOR=Vectors
DL_STOCK_SEARCH_OPTION_VIDEO=Videos
DL_STOCK_SEARCH_OPTION_TEMPLATE=Templates
DL_STOCK_SEARCH_OPTION_PREMIUM=Premium
DL_STOCK_SEARCH_OPTION_3D=3D
DL_STOCK_SEARCH_OPTION_EDITORIAL=Editorial Only

DL_STOCK_LICENSE_TITLE_MSG=License
DL_STOCK_LICENSE_SAVE_TITLE_MSG=License and save

DL_STOCK_LICENSE_TYPE_FULL=Full
DL_STOCK_LICENSE_TYPE_SMALL=Small

DL_PLACE=Place
DL_RELINK=Relink
DL_RELINK_RESOLVE_MESSAGE=Resolve: {{elementName}}
DL_RELINK_REPLACE_MESSAGE=Replace: {{elementName}}
DL_RELINK_RELINK_MESSAGE=Relink: {{elementName}}
DL_RELINK_PLACE_MESSAGE=Place
DL_RELINK_RELINK_OVERLAY_MESSAGE=Select a graphic to relink
DL_RELINK_PLACE_OVERLAY_MESSAGE=Select a graphic to place
DL_RELINK_NONE_AVAILABLE=There are no linkable graphics in this library. Please select a different library.

DL_TEXT_ATTRIBUTE_UNDERLINE=Underline
DL_TEXT_ATTRIBUTE_STRIKETHROUGH=Strikethrough
DL_TEXT_ATTRIBUTE_LEADING=Leading
DL_TEXT_ATTRIBUTE_KERNING=Kerning
DL_TEXT_ATTRIBUTE_TRACKING=Tracking
DL_TEXT_ATTRIBUTE_ALIGNMENT=Alignment
DL_TEXT_ATTRIBUTE_HYPHENATE=Hyphenate

DL_TEXT_LEADING_AUTO=Auto
DL_TEXT_KERNING_AUTO=Auto
DL_TEXT_KERNING_OPTICAL=Optical
DL_TEXT_KERNING_METRICSROMANONLY=Metrics - Roman Only
DL_TEXT_ALIGNMENT_LEFT=Left
DL_TEXT_ALIGNMENT_CENTER=Center
DL_TEXT_ALIGNMENT_RIGHT=Right
DL_TEXT_ALIGNMENT_LEFT_JUSTIFY=Left Justify
DL_TEXT_ALIGNMENT_CENTER_JUSTIFY=Center Justify
DL_TEXT_ALIGNMENT_RIGHT_JUSTIFY=Right Justify
DL_TEXT_ALIGNMENT_FULL_JUSTIFY=Full Justify

DL_TYPEKIT_UNKNOWN_ERROR=Something went wrong
DL_TYPEKIT_UNKNOWN_ERROR_MESSAGE=Please try again later.
DL_TYPEKIT_OFFLINE_ERROR=You’re offline
DL_TYPEKIT_OFFLINE_ERROR_MESSAGE=We can't contact our font marketplace right now. Reconnect to the internet and try again.
DL_TYPEKIT_FOUNDRY=From {{fontFoundry}}
DL_TYPEKIT_MARKETPLACE=Adobe Fonts
DL_TYPEKIT_LEARN_MORE=Learn more
DL_TYPEKIT_PREVIEW_STRING_SUCCESS=Realigned equestrian fez bewilders picky monarch
DL_TYPEKIT_PREVIEW_STRING_FAILURE=Preview not available
DL_TYPEKIT_CONDITIONAL_DIALOG_MENUBAR=Get Fonts From Adobe Fonts
DL_TYPEKIT_CONDITIONAL_DIALOG_TITLE=Subscribe or purchase from Adobe Fonts
DL_TYPEKIT_CONDITIONAL_DIALOG_MESSAGE=A paid subscription gets you thousands of fonts — including this one. If you'd rather not subscribe, you can purchase the font for a one-time fee.
DL_TYPEKIT_CONDITIONAL_TOOLTIP=Subscribe or purchase from Adobe Fonts
DL_TYPEKIT_CONDITIONAL_TOOLTIP_FULL=This font is included in a paid subscription. It is also available for purchase.
DL_TYPEKIT_PURCHASE=Purchase Font
DL_TYPEKIT_PURCHASE_PROGRESS=Font purchase is in progress
DL_TYPEKIT_PURCHASE_ERROR_DIALOG_TITLE=Order not completed
DL_TYPEKIT_PURCHASE_DIALOG_TITLE=Purchase font
DL_TYPEKIT_PURCHASE_DIALOG_TITLE_WEB=Please update your billing info
DL_TYPEKIT_PURCHASE_DIALOG_MESSAGE_WEB=Enter your credit card details on the web to complete this purchase.
DL_TYPEKIT_PURCHASE_DIALOG_OK_WEB=Update Info
DL_TYPEKIT_PURCHASE_DIALOG_SUCCESS_TITLE=Thank you for your order
DL_TYPEKIT_PURCHASE_DIALOG_SUCCESS_MESSAGE=Your purchase was successful.
DL_TYPEKIT_PURCHASE_EULA=Read End User License Agreement
DL_TYPEKIT_PURCHASE_TOOLTIP=Purchase from Adobe Fonts
DL_TYPEKIT_PURCHASE_CONDITIONAL=Purchase Font
DL_TYPEKIT_UPGRADE=Subscribe
DL_TYPEKIT_UPGRADE_DIALOG_TITLE=Upgrade plan from Typekit Marketplace
DL_TYPEKIT_UPGRADE_TOOLTIP=Subscribe to activate font
DL_TYPEKIT_SYNC_TOOLTIP=Activate font
DL_TYPEKIT_SYNC_ERROR_TITLE=We can't activate fonts right now
DL_TYPEKIT_SYNC_ERROR_MESSAGE=Please try again later.

DL_TYPE_NEW_CHAR_STYLE=New Character Style
DL_TYPE_NEW_PARA_STYLE=New Paragraph Style

DL_GRADIENT_TYPE_LINEAR=Linear
DL_GRADIENT_TYPE_RADIAL=Radial
DL_GRADIENT_TYPE_NOISE=Noise
DL_GRADIENT_STOP_COUNT={{count}} stops

DL_PHXS_HISTORY_ENTRY_CREATE_TEXT_LAYER=Create Layer from Character Style
DL_PHXS_HISTORY_ENTRY_SET_TEXT_STYLE=Apply Character Style
DL_PHXS_HISTORY_ENTRY_APPLY_PATTERN=New Pattern Fill Layer

DL_FILESIZE_SELECTION_TOOLTIP=Size of selected items: {{size}}
DL_FILESIZE_LIBRARY_TOOLTIP=Size of library: {{size}}
DL_FILESIZE_B={{size}} B
DL_FILESIZE_KB={{size}} KB
DL_FILESIZE_MB={{size}} MB
DL_FILESIZE_GB={{size}} GB
DL_DURATION_S=00:{{seconds}} s
DL_DURATION_MS={{minutes}}:{{seconds}}
DL_DURATION_HMS={{hours}}:{{minutes}}:{{seconds}}
DL_FRAMERATE={{framerate}} fps
DL_DIMENSIONS={{width}} x {{height}} px
DL_LENGTH={{length}}px
DL_LINK_DOWNLOAD_TOOLTIP=Downloading...
DL_LINK_DOWNLOAD_FAIL_TOOLTIP=Download failed. Click to try again.
DL_LINK_DOWNLOAD_PROGRESS_TOOLTIP=Downloading... {{percent}}%

DL_RECOVERED_LIBRARY_NAME={{name}} (Recovered)
DL_WARNING_RECOVERED_FROM_DELETED=The original library no longer exists. The updated item has been saved to "{{recoveryLibraryName}}".
DL_WARNING_RECOVERED_FROM_READONLY="{{originalLibraryName}}" is no longer editable. The updated item has been saved to "{{recoveryLibraryName}}".

DL_OVERFLOW_LIBRARY_NAME={{name}} (Overflow)

DL_UNDO_DELETE=Undo
DL_UNDO_DELETE_ITEM=Deleted "{{name}}".
DL_UNDO_DELETE_ITEMS=Deleted {{num}} items.

DL_MOVING_ITEMS="Moving {{numberElements}} items to {{libraryName}}."
DL_COPYING_ITEMS="Copying {{numberElements}} items to {{libraryName}}."

DL_WHATS_NEW_TITLE=What's new in Creative Cloud Libraries:
DL_WHATS_NEW_CUSTOM_GROUPS=Create your own custom groups and reorder assets within them.
DL_WHATS_NEW_ADD_NOTES=Add notes to your library assets.
DL_WHATS_NEW_PERFORMANCE=Improved scroll performance to view all of your assets at once.
DL_WHATS_NEW_MORE_DETAILS=More Details
DL_WHATS_NEW_LEARN_MORE=Learn More
DL_WHATS_NEW_PRESERVE_GROUPS=Keep your groups intact when you move or copy them to a different library.
DL_WHATS_NEW_AUTO_GROUPING=Have a library with no groups? Auto-generate groups to get started fast.
DL_WHATS_NEW_STOCKID_SEARCH=Search your Adobe Stock assets by name or their Adobe Stock ID.
DL_WHATS_NEW_LIBRARY_SIZE_INCREASE=Now each library can contain up to 10,000 assets.
DL_WHATS_NEW_CAPTURE_EXTENSION=Create shapes, patterns, and gradients from images using the new Capture functionality from the 'Add Menu'.
DL_WHATS_NEW_DRAG_DROP_ENHANCEMENT=Add custom templates and videos via drag and drop.
DL_WHATS_NEW_DRAG_DROP_IMPORT_LIBRARIES=Import libraries via drag and drop.

DL_LIBRARY_LIST_ONBOARDING_HEADER=Work smarter with libraries
DL_LIBRARY_LIST_ONBOARDING_BODY=Libraries let you share, reuse, and manage what you use most.
DL_LIBRARY_LIST_ONBOARDING_LINK=Learn more about Libraries

DL_LIBRARY_PERMANENTLY_DELETED=Library deleted permanently
DL_LIBRARY_PERMANENTLY_REMOVED=Library removed permanently

DL_LOADING_LIBRARIES=Loading libraries...
DL_LOADING_MORE_LIBRARIES=Loading more libraries
DL_REPORT_ABUSE=Report Abuse

DL_LICENSED_ADOBE_STOCK=Licensed Adobe Stock
DL_UNLICENSED_ADOBE_STOCK=Unlicensed Adobe Stock

DL_LIBRARY_NAME_INVALID=A library's name must be between 1 and 1000 characters
